package com.goafanti.customer.bo;

public class InputCallNumber {

    private String uid;
    private String agent;
    private String transAgent;
    private String callee;

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public String getTransAgent() {
        return transAgent;
    }

    public void setTransAgent(String transAgent) {
        this.transAgent = transAgent;
    }

    public String getAgent() {
        return agent;
    }

    public void setAgent(String agent) {
        this.agent = agent;
    }

    public String getCallee() {
        return callee;
    }

    public void setCallee(String callee) {
        this.callee = callee;
    }
}
